/*
Theme Name: Solano For All
Description: Child theme for the Divi theme for WordPress.
Author: Programming by FOW
Template: Divi
Author URI: http://fullorbitweb.com
Version: 0.1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


@import url("../Divi/style.css");
@import url("fonts/fonts.css");


body, div, p, li, input, label, textarea, button{
	font-family: Verdana,sans-serif;
	font-size: 16px;
	color:#000;
}
h1, h2, h3, h4, h5, h6{
	font-family: Verdana,sans-serif;
	color:#346fb2;
	font-weight:bold;
}

h1{
	font-size: 2.5rem;
}

h1.entry-title{
	font-family: Raleway,sans-serif;
	font-weight:bold;
	font-size:3rem;
}

h2{
	font-size: 1.4rem;
}

h3{
	font-size: 1.15rem;
}

h4{
	font-size: 1.05rem;
}

h5{
	font-size: 1rem;
}

h6{
	font-size: 1rem;
}


h3.sub, h4.sub, h5.sub, h6.sub{
	color:#f76707;
}

h1.corinth, h2.corinth, h3.corinth, h4.corinth, h5.corinth, h6.corinth{
	font-family:Corinthia,serif;
	font-weight:bold;
	color: #000;
}
h1.lucida, h2.lucida, h3.lucida, h4.lucida, h5.lucida, h6.lucida{
	font-family:"Lucida Calligraphy",serif;
	font-weight:bold;
	color: #000;
}

h1.home-hero{
	font-size: 70px;
	color:rgb(131,16,16);
}
.et_pb_section_0{
	background-image: url('/wp-content/uploads/2026/06/solano-at-talbot-taller.jpg')!important;
	background-position:center bottom;
	background-size:cover;
}
@media screen and (min-width:2000px){
	.et_pb_section_0{
		background-image: url(/wp-content/uploads/2026/06/solano-at-talbot-for-wide.jpg) !important;
	}

}
@media screen and (max-width:980px){
	.et_header_style_left #logo{
		max-width:80% !important;
	}
	h1.home-hero{
		font-size: 40px;
	}
}

@media screen and (max-width:780px){
	h1.home-hero{
		font-size: 30px;
	}
}
@media screen and (max-width:510px){
	h1.home-hero{
		font-size: 30px;
	}
}
.focus-box.dark-blue p,.focus-box.dark-blue div, .focus-box.dark-blue h1, .focus-box.dark-blue h2, .focus-box.dark-blue li, .focus-box.dark-blue label, .focus-box.dark-blue input, .focus-box.dark-blue button, .focus-box.dark-blue h3, .focus-box.dark-blue h4{
	color:#fff;
}

.et_pb_row.cont_width{
	max-width:768px;
}

.et_pb_row.cont_width .et_pb_column.et_pb_column_1_3,
.et_pb_row.cont_width .et_pb_column.et_pb_column_2_3,
.et_pb_row.cont_width .et_pb_column.et_pb_column_3_3{
	width:31%;
	margin-right:2.3%;
}
.et_pb_row.cont_width .et_pb_column.et_pb_column_1_2,
.et_pb_row.cont_width .et_pb_column.et_pb_column_2_2{
	width:48%;
	margin-right:2%;
}

/***  TOP BAR  ***/


/*
#top-header{
	display:none;
}
*/

#top-header .container{
	padding: 12px 0px;
}
#top-header #et-info{
	text-align:center; 
}
#top-header #et-info-phone{
/*	display:block;
	text-align:center;
	width:100%; */
	color:#fff;
/*	line-height: 1.3;
	width:80%;
	min-width:290px;
	margin:0px auto;*/
}
#top-header .et-social-icons{
	margin: .5rem auto 0px auto;
}
#top-header .et-social-icons .et-social-icon a{
	padding-bottom:0px;
	font-size: 1.25rem;
}

#top-header .et-social-icons .et-social-icon a.icon{
	padding-bottom:0px;
}

.home.et_secondary_nav_enabled #page-container #top-header, #top-header, .page-template-default.et_secondary_nav_enabled #page-container #top-header{
	padding: .5rem 0px;
	background-color:#0c3063 !important;
}
#et-info{
	float:none;
}

#et-info-phone{
	color:#000;
	font-size: 1.2rem;
}

#et-info-phone:before{
	content:'';
}


/***  CALL TO ACTION PANEL  ***/

.et_pb_row.fos-call-to-action .et_pb_column .et_pb_text .et_pb_text_inner p{
	font-size: 1.3rem;
	line-height: 130%;
}
.et_pb_row.fos-call-to-action .et_pb_column .et_pb_text .et_pb_text_inner a:link,
.et_pb_row.fos-call-to-action .et_pb_column .et_pb_text .et_pb_text_inner a:visited{
	color:#346fb2;
	text-decoration:underline;
}
.et_pb_row.fos-call-to-action .et_pb_column .et_pb_text .et_pb_text_inner a:hover,
.et_pb_row.fos-call-to-action .et_pb_column .et_pb_text .et_pb_text_inner a:visited:hover{
	color:#346fb2;
	text-decoration:none;
}

ul.sm-icons{
	display:flex;
	padding:0px;
	justify-content:flex-end;
	align-items:center;
}
ul.sm-icons li{
	display:inline-block;
	height: 1.5rem;
	width: 1.5rem;
	padding:0px;
	margin: 0px 1rem 0px 0px;
}
ul.sm-icons li a, a.sm_link{
	display:inline-block;
	width:1.5rem;
	height:1.5rem;
	padding: 0px 0px 0px 1.5rem;
	margin: 0px 0 -.5rem 1.5rem;
	white-space:no-wrap;
	overflow:hidden;
	background-size: auto 100%;
	background-repeat:no-repeat;
	background-position:left center;
	text-decoration:none;
	opacity: 1.0;
	transition: opacity .5s;
}

a.sm-fb{
	background-image: url('fb-wht-otln.svg');
}
a.sm-ig{
	background-image: url('instagram-outline-white.svg');
}
a.sm-fb:hover{
	opacity: 0.7;
}
a.sm-ig:hover{
	opacity: 0.7;
}

ul.videos_list li{
	text-align:left;
	list-style-type:none;
	padding-bottom: 1rem;
}
ul.videos_list li a{
	display:inline-block;
	line-height: 1.3;
	background-repeat:no-repeat;
	background-size: 1.75rem auto;
	background-position: center left;
	padding-left: 2.5rem;
	background-image:url(/wp-content/uploads/2026/06/YT-play-button.png);
	text-align:left;
}